/* aloitus, aloitusvalikko, rotuvalikot ja historia  */


A { color:#1735A4; text-decoration: italic; font-weight: bold; }
A:Visited { color:#187D0A; text-decoration: italic; font-weight: bold; }
A:Active { color: #187D0A; text-decoration: underline; font-weight: normal; }
A:Hover { color: #187D0A; text-decoration: underline; font-weight: normal; }


.aloitus{ /* body */
	background: #EEE5FF; 		/* #B6C5FF  C0C0C0; */
	font-family:Comic Sans MS;
	color: #000000;
/*	A:link { text-decoration: underline		*/
}

.otsTXT { /* Otsikko valikkojen sivutekstit */
	font-size:13pt;
}

.rodut { /*  aloitussivun rotuvalikko */
	font-size:16pt
}

.alkuval { /* th ,kentät */
	/* background: #FFEEEE; */
	font-size:17pt;
	padding: 2px 5px;
	}
		/* alink {color: #0000FF;}
		vlink {background: "yellow"; color: #008000;};
		/*A:active {background-color: "red"; color: #FFFF00;};*/

.lutuA { /*  lumiturpa */
	font-size: 35pt;
	font-weight:bold;
}


.lutuB { /*  lumiturpa */
	font-size: 14pt;
	font-weight:bold;
}

.maine {
	font-size: 15pt;
}

.RVal {
	/* background: #FFEEEE; */
	font-size:14pt;
	padding: 2px 5px
	}

.Myynti {
	display:block;	
	font-family:cursive;
	font-size:14pt;
	padding: 2px 5px
	}



.historia { /* body */
	background-color: #80cbf9;
	font-family:Verdana;
	font-size: 20px;
		/*  <BODY TEXT="Black" LINK="Black" VLINK="Black" ALINK="Black"
		LEFTMARGIN="0" TOPMARGIN="0">
		<FONT COLOR="#000000"  SIZE="4" FACE="'Verdana'"> */
	}


.VoittoV { /* Vuodet jolloin koira on voittanut */
	display:block;	
	font-size: 15px;
	font-family:cursive;
	padding: 2px 5px;
	align:right;
	}
